body {
  width: 100%;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
/********** STRUCTURE VARIABLES **********/
/********** Responsive Styles **********/
/********** Unresponsive Styles **********/
.rowConfig {
  width: 980px !important;
  margin: 0 !important;
}
/********** THEME VARIABLES **********/
/********** Colour Styles **********/
/********** General Styles **********/
.headerSpacer {
  margin-left: 5px;
  padding-left: 5px;
  border-left: #5b5b5b solid 1px;
}
.pieHTC {
  position: relative;
  behavior: url('/site/hammond/templates/js/PIE.htc');
}
/********** Navigation Styles **********/
.navigationItem {
  padding-top: 10px !important;
  /* #navigation height minus #navigation line-height divided by 2 */
  padding-bottom: 10px !important;
  /* #navigation height minus #navigation line-height divided by 2 */
  font-size: 15px;
  line-height: inherit;
  font-weight: bold;
  letter-spacing: inherit;
  text-transform: inherit;
}
.navigationDropdownItem {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  border-bottom: solid 1px #3387a6;
}
/********** Font Styles **********/
.roboto {
  font-family: 'Roboto', 'Verdana', 'Arial', 'Helvetica', sans-serif;
  font-weight: 300;
}
/********** Image Styles **********/
.imageLeft {
  margin: 15px 20px 15px 0;
  float: left;
  clear: right;
}
.imageRight {
  margin: 15px 0 15px 20px;
  float: right;
  clear: left;
}
.imageCentre {
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.moduleImage {
  width: 100%;
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
/********** Table Styles **********/
/* Table <table> Properties */
.responsiveTable {
  width: 100%;
  padding: 0;
  display: block;
}
/* Table Head <thead> Properties */
.responsiveThead {
  display: block;
}
/* Table Head Row <thead tr> Properties */
.responsiveTheadRow {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
/* Table Body <tbody> Properties */
.responsiveTbody {
  display: block;
}
/* Table Row <tr> Properties */
.responsiveTr {
  display: block;
}
/* Table Cell Header <th> Properties */
.responsiveTh {
  width: 100%;
  display: block;
  float: left;
  clear: left;
}
/* Table Cell <td> Properties */
.responsiveTd {
  width: 100% !important;
  position: relative;
  border: none;
  display: block;
  float: left;
  clear: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* Table Cell <td> Properties (:before) */
.responsiveTdBefore {
  /* Now like a table header */
  position: absolute;
  /* Top/left values mimic padding */
  top: 5px;
  left: 5px;
  width: 100% !important;
  white-space: nowrap;
}
/********** Form Styles **********/
.formLabel {
  width: 25%;
}
.formMargin {
  margin-left: 25%;
}
.formInput {
  width: 75%;
  padding: 5px 1%;
}
/********** MODULE VARIABLES **********/
.tabHeading {
  margin-top: 15px;
  padding: 5px 15px;
  background: #f6fdff;
  font-weight: bold;
  display: inline-block;
}
.tabHeadingBorder {
  border-top: #f6fdff solid 2px;
}
.moduleHeading {
  padding: 10px !important;
  background: #006990;
  color: #ffffff !important;
  font-weight: bold;
  display: block;
  clear: both;
}
.moduleButtonLarge {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  display: block;
  float: none;
}
/********** SELECTNAV STYLES **********/
select.selectnav {
  display: none !important;
}
select.selectnav option:first-child {
  display: none !important;
}
